i.bqhfb { 
display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
     }
     .oka1f i.bqhfb,
     .tuqdh i.bqhfb {
       display: inline-block;
     }
     .egaok.bqhfb {
    font-size: 28px;
}
.jy208 i.bqhfb {
    display: inline-block;
    font-size: 18px;
}
@font-face {
 font-family: 'casino-icons';
  src: url('../fonts/casino-icons.eot');
  src: url('../fonts/casino-icons.eot') format('embedded-opentype'),
       url('../fonts/casino-icons.woff2') format('woff2'),
       url('../fonts/casino-icons.woff') format('woff'),
       url('../fonts/casino-icons.ttf') format('truetype'),
       url('../img/nd9dk72c.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.bqhfb.fjrrg::before { content: '\e800'; font-family: 'casino-icons'; }
.bqhfb.cukdw::before { content: '\e801'; font-family: 'casino-icons'; }
.bqhfb.t0wsb::before { content: '\e802'; font-family: 'casino-icons'; }
.bqhfb.thasz::before { content: '\e803'; font-family: 'casino-icons'; }
.bqhfb.srpy8::before { content: '\e804'; font-family: 'casino-icons'; }
.bqhfb.taxc7::before { content: '\e805'; font-family: 'casino-icons'; }


@font-face {
 font-family: 'poker';
  src: url('../fonts/poker.eot');
  src: url('../fonts/poker.eot') format('embedded-opentype'),
       url('../fonts/poker.woff2') format('woff2'),
       url('../fonts/poker.woff') format('woff'),
       url('../fonts/poker.ttf') format('truetype'),
       url('../img/778scolp.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.bqhfb.irygl::before { content: '\e806'; font-family: 'poker'; }


